#include once "window9.bi"

Sub SetSelectManyItem(ByVal gadget As long, ByVal iStart As Long, ByVal iEnd As Long, ByVal flag As Long) Export
	SendMessage(GadgetID(gadget),LB_SelItemRange,CInt(flag),MAKELPARAM(CInt(iStart),CInt(iEnd)))
End Sub
